/*#header-outer header#top nav > ul.buttons{left:0; right:auto;}
.home .vc_col-sm-4 .wpb_wrapper h3 a{color: #444;}
.home .vc_col-sm-4 .wpb_wrapper:hover a{color: #017876;}
.page-template-template-portfolio .col{z-index:60;}
.row-fifth .vc_col-sm-4{width:33.26%; margin:0;}
#featured .orbit-slide article .container{opacity:1 !important;}
#featured .orbit-slide article .container .span_12{text-align:center !important;}
#featured .orbit-slide article .container .span_12 .post-title{left:0; display:inline-block; margin: auto; margin: 0 !important; padding: 0; float:none;}
#featured .orbit-slide article .container .span_12 .post-title h2, .swiper-wrapper .swiper-slide .content h2, .swiper-wrapper .swiper-slide .content p{
background: url("../img/back1.png") repeat scroll left top rgba(0, 0, 0, 0);}
.swiper-wrapper .swiper-slide .content h2, .swiper-wrapper .swiper-slide .content p{display:table;padding:20px 50px !important;}
.swiper-wrapper .swiper-slide .content{opacity:1 !important;}
#featured .orbit-slide article .container .span_12 h2{ left:0; display:inline-block; margin: 0 !important; padding: 0; min-width:auto !important; max-width:100% !important; float:none;}
#featured .orbit-slide article .container .span_12 h2 span{color: #fff;display: inline-block;font-size: 20px;font-weight: 600;letter-spacing: 0;padding: 10px 18px;box-shadow: none;background:none;display:inline-block;loat:left;margin-bottom:0px !important;margin-top:30px !important;}
#featured .orbit-slide article .container .span_12 a {background: url("../img/w-arrow.png") no-repeat scroll left top rgba(0, 0, 0, 0); border: medium none;display: inline-block;float: right;font-size: 0 !important; left: auto;margin-left: 10px;margin-top: 10px; padding: 5px 20px !important;text-indent: -9999px !important; top: 0;}
div.slider-nav{display:none !important;visibility:hidden !important;}
#featured .orbit-slide article .container div.slider-nav{display: block !important;visibility: visible !important;float: left;margin-top: 0px !important;
position: absolute;width: 460px;}
.orbit-wrapper div.slider-nav span.right, .orbit-wrapper div.slider-nav span.left{top:-7px !important;left:0 !important;position: absolute;background:none !important;background-color: #434343 !important;opacity: 0.612539 !important;}
.orbit-wrapper div.slider-nav span.right{left:12.5% !important;background: url(img/rarrow.png) !important;background-color: #434343 !important; 
	background-position: center center !important;background-repeat: no-repeat !important;opacity: 0.612539 !important;}
.orbit-wrapper div.slider-nav span.left{left:0 !important;background: url(img/larrow.png) !important;background-color: #434343 !important; background-position: center center !important;background-repeat: no-repeat !important;opacity: 0.612539 !important;}
.orbit-wrapper div.slider-nav span.right:hover, .orbit-wrapper div.slider-nav span.left:hover{opacity: 1 !important;}
.row-first .wpb_wrapper{padding:10px 10px;}
.row-sixth .vc_col-sm-4 .wpb_wrapper{padding:0px 10px;}
.row-sixth{padding-top:20px !important; padding-bottom:20px !important; }
.row-first .wpb_wrapper, .row-first .wpb_wrapper h1, .row-first .wpb_wrapper p, .row-sixth .wpb_wrapper, .row-sixth .wpb_wrapper h1, .row-sixth .wpb_wrapper p{
color:#444;}
.row-sixth .wpb_wrapper p{font-size:14px;}
.row-first .wpb_wrapper h1, .row-sixth .wpb_wrapper h1{padding:10px 0px;padding-top:0px;}
.row-first .wpb_wrapper p{font-size:14px;padding:10px 0px;}
a, button, input[type="submit"]{border-radius:0px !important; }
#copyright .span_5{margin-right:0 !important; }
#copyright .span_5, #copyright .span_7{text-align:center !important; color:#fff; width:100% !important; }
#footer-outer #copyright .col ul {float: none !important; text-align: center !important; }
#copyright .span_7{padding:10px 0px;}
#footer-outer #copyright li {display: inline-block !important; float: none !important; margin-left: 20px;}
.row-fifth .vc_col-sm-4{position:relative;height: 240px !important;}
.row-fifth .vc_col-sm-4 .img-with-aniamtion-wrap{position:absolute; z-index:4;width:100%;height:100%;top:0;left:0;display: block !important;opacity: 0.55;
}
.row-fifth .vc_col-sm-4 img{width:100%;height:100%;}
.row-fifth .vc_col-sm-4 a img:hover{opacity:1 !important;}
.row-fifth .vc_col-sm-4 .wpb_text_column .wpb_wrapper h1{color:#fff !important;}
.row-fifth .vc_col-sm-4 .wpb_text_column .wpb_wrapper h1{color: #fff !important;float: right;margin-right: 25px;margin-top: 165px;position: absolute;right: 0;text-align: right;top: 0;z-index: 5;}
#home-section-third .column-link:hover{background: url("../img/megnifire.png") no-repeat 50% 50% rgba(0, 0, 0, 0);}*/
.portfolio-items .work-info-bg {opacity:0.65 !important; }
.portfolio-items .col .work-info .vert-center { margin-top:-15px !important; }
.portfolio-items .col .work-info .vert-center.hover { margin-top:-25px !important;}
#portfolio.portfolio-items .work-item .work-info-bg.hover {opacity:0 !important; }
.portfolio-items .col .work-item .work-info a:hover {opacity: 0.8;}
img.img-with-animation[data-animation="fade-in-from-right"] {padding-left: 3px;}
.shipadvantage{padding:15px 0px !important;}
/*#slide-out-widget-area #social{background-color:#fff;padding:10px;}
#slide-out-widget-area #social li{display:inline-block;margin-right:6px;}*/
/*.single-portfolio .project-title {padding-bottom: 36px;padding-top: 200px;}*/
#thumb-controls-portfolio-nav{float:left;width:100%;}
#thumb-controls-portfolio-nav .thumb-post-col{display: block;float: left;text-align: center;width: 48.1%;height: 100%;}
#thumb-controls-portfolio-nav .prev-link{margin-right:10px;}
#thumb-controls-portfolio-nav .thumbs-img{width:100%;height:100%;position:relative;display: block;}
#thumb-controls-portfolio-nav .thumb-post-col img{margin:0;width:100%;height:100%;}
#thumb-controls-portfolio-nav .work-bg{background-color: #27cfc3;height: 95%;left: 0;position: absolute;top: 0;width: 100%;background-color: #017876 !important;opacity: 0.65;}
#thumb-controls-portfolio-nav  .thumb-post-image {color: #fff;height: 100%; left: 0;opacity: 0.3;position: relative;top: 0;width: 100%;}
#thumb-controls-portfolio-nav .thumb-post-col a{color:#676767;font-weight:bold; font-size:15px;}
#thumb-controls-portfolio-nav .prev-link .work-bg {background-image: url("../img/prev.png");background-repeat: no-repeat;background-position: 50% center;}
#thumb-controls-portfolio-nav .next-link .work-bg {background-image: url("../img/next.png");background-repeat: no-repeat;background-position: 50% center;}
#portfolio .work-info{opacity:1 !important;}
#portfolio .work-info .icon-salient-plus{opacity:1 !important;}
#portfolio .work-info .vert-center h3{opacity:1 !important;}
@media only screen and (min-width : 1px) and (max-width : 1000px) {
/*.swiper-slide[data-x-pos="right"] .content, .swiper-slide[data-x-pos="left"] .content{width:95% !important;top: 70px !important;}*/
/*body .container {max-width: 90% !important;}
body header#top #logo img {height: 70px !important;}
#header-outer {height: 90px !important;}
*/}



